html, body {
	width: 100%;
	height: 100%;
	
	margin: 0px;
	padding: 0px;
	
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	
	overflow-x: hidden;
}

.shop-promotion {
	width: 100% !important;
	height: 100% !important;
}

#wrapper {
	width: 1012px;
	height: auto;
	
	position: absolute; top: 0px; left: 50%;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -470px;
}

#wrapper-background {
	width: 1012px;
	height: auto;
	
	position: absolute; top: 0px; left: 0px;
	
	/* background-color: red; */
}

#wrapper-background-image {
	width: 1012px;
	height: auto;
	
	position: relative; top: 0px; left: 0px;
	
	background: url("../../images/shopPromotion/gfx/middle.png") 0 -35px repeat-y;
}

#wrapper-footer {
	width: 1012px;
	height: 30px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	background: url("../../images/shopPromotion/gfx/bottom.png") 0 0 no-repeat;
}

#wrapper #content {
	width: 960px;
	height: auto;
	
	padding: 0px 0px 33px 0px;
	margin: 0px 0px 0px 14px;
}

#header-image-image {
	width: 940px;
	height: 593px;
	
	/*background: url("../../images/shopPromotion/gfx/header-image.jpg") 0 0 repeat-y;*/
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
}

#header-image-teaser {
	width: 483px;
	height: 114px;
	
	/*background: url("../../images/shopPromotion/gfx/teaser-opening.png") 0 0 repeat-y;*/
	
	position: absolute; top: 50px; right: -10px;
}

#header-title {
	width: 100%;
	height: auto;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
	
	text-align: center;
	
	position: relative;
}

#header-title img {
	
	position: relative; top: 18px; left: 0;
	
	/*
	position: relative; top: 18px; left: 50%;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -450px;
	*/
}

#teaser-image {
	width: 100%;
	height: auto;
	
	position: relative;
}

#teaser-image-content {
	width: 100%;
	height: auto;
	
	position: relative;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
	
	/*background-color: green;*/
}

.textBox {
	float: left;
	
	width: 460px;
	height: auto;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 20px 0px;
	
	/*background-color: yellow;*/
}

/*
#teaser-image section.left {
	position: absolute; top: 0px; left: 10px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#teaser-image section.right {
	position: absolute; top: 0px; right: 10px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
*/

#teaser-box {
	width: 100%;
	height: 594px;
	
	position: relative;
	
	/*background-color: green;*/
}

#teaser-box section.left {
	width: 456px;
	height: 100%;
	
	position: relative; top: 23px; left: 10px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	text-align: center;
	
	border: 2px solid #005188;
}

#teaser-box section.right {
	width: 456px;
	height: 100%;
	
	position: absolute; top: 23px; right: 10px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	border: 2px solid #005188;
}

#nloverlay {
	display: none;
}


/* not used */

#edge-left {
	width: 22px;
	height: 100%;
	
	position: absolute; top: 0px; left: 0;
	
	background: url("../../images/shopPromotion/gfx/shaddow-left.png") 0 0 repeat-y;
	
	background-color: #ff0000;
}

#edge-right {
	width: 22px;
	height: 100%;
	
	position: absolute; top: 0px; right: 0;
	
	background: url("../../images/shopPromotion/gfx/shaddow-right.png") 0 0 repeat-y;
	
	background-color: #ff0000;
}